<div class="container">
    <h2 class="title">Challenge COA</h2>
    <h4>Welcome! This is a challenge realized by: <strong>Gabriel Maximiliano Barraza</strong></h4>
    <mat-card>
        <div class="form-container">
            <form [formGroup]="form" (ngSubmit)="onSubmit()" class="form">
                <h2>Sign in</h2>
                <formly-form [form]="form" [fields]="fields" class="formly"></formly-form>
                <button type="submit" mat-raised-button color="primary" class="button" [disabled]="form.invalid">Login</button>
                <p class="signup-p">Not have account?
                    <a [routerLink]="['/auth/register']">Sign up!</a>
                </p>
            </form>
        </div>
    </mat-card>
</div>